@charset "utf-8";
/* ================================================ */
/* 共通
------------------------------------------------------ */
.common-btn-list{
	padding-left: 0;
}
.common-btn-list{
	list-style: none;
}
.common-btn-list a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-decoration: none;
	color: #000;
	font-size: 1.5rem;
	transition: .3s;
}
.common-btn-list a:hover{
	background-color: #f9faf8;
}
@media screen and (max-width: 1199px){
	.common-btn-list a{
		padding-top: 2rem;
		padding-bottom: 1.2rem;
	}
}
@media screen and (min-width: 1200px){
	.common-btn-list a{
		padding-top: 3.3rem;
		padding-bottom: 2rem;
		letter-spacing: 0.08em;
	}
}
/* ================================================ */
/* main_wrap
------------------------------------------------------ */
.main_wrap {
	position: relative;
	width: 100%;
}

/* FVスライド
--------------------------- */
.fv-swiper-item {
	width: 100%;
	min-width: 100vw;
	overflow: hidden;
	position: relative;
}

[class*=swiper]:focus {
	outline: none;
}

.fsi-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#fv-swiper.swiper-fade .swiper-slide {
	-webkit-transition-property: opacity, -webkit-transform !important;
	transition-property: opacity, -webkit-transform !important;
	transition-property: opacity, transform !important;
	transition-property: opacity, transform, -webkit-transform !important;
	pointer-events: none;
}

.swiper-slide-active .fsi-img,
.swiper-slide-duplicate-active .fsi-img,
.swiper-slide-prev .fsi-img {
	animation: zoom 7s linear 0s normal both;
}

.fsi-img {
	transform: scale(1.15);
}

@media screen and (max-width: 575px) {
	.fv-swiper-item {
		height: calc(100vh - 4.5rem);
	}
}

@media screen and (min-width: 576px) {
	.fv-swiper-item {
		height: 100vh;
	}
}

@media screen and (max-width: 991px) {
	.fsi-img01 {
		background-image: url("../images/top-fv/fv-sp01.webp");
	}

	.fsi-img02 {
		background-image: url("../images/top-fv/fv-sp02.webp");
	}

	.fsi-img03 {
		background-image: url("../images/top-fv/fv-sp03.webp");
	}

	.fsi-img04 {
		background-image: url("../images/top-fv/fv-sp04.webp");
	}

	.fsi-img05 {
		background-image: url("../images/top-fv/fv-sp05.webp");
	}

	.fv-swiper-item-sp-none {
		display: none !important;
	}
}

@media screen and (min-width: 992px) {
	.fsi-img01 {
		background-image: url("../images/top-fv/fv-pc01.webp");
	}

	.fsi-img02 {
		background-image: url("../images/top-fv/fv-pc02.webp");
	}

	.fsi-img03 {
		background-image: url("../images/top-fv/fv-pc03.webp");
	}

	.fsi-img04 {
		background-image: url("../images/top-fv/fv-pc04.webp");
	}

	.fv-swiper-item-pc-none {
		display: none !important;
	}
}

@media screen and (max-width: 1199px) {
	.fv-swiper-item {
		min-height: 48rem;
	}
}

@media screen and (min-width: 1200px) {
	.fv-swiper-item {
		min-height: 72rem;
	}
}

/* ================================================ */
/* swiper fadezoom ani
------------------------------------------------------ */
@-webkit-keyframes zoom {
	0% {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes zoom {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	100% {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
	}
}

/* テキスト
--------------------------- */
.main_wrap-txt {
	position: absolute;
	z-index: 1;
}
.main_wrap-txt h1 {
	line-height: 1;
	letter-spacing: 0.08em;
	margin-bottom: 2rem;
}
.main_wrap-txt .efont {
	margin-bottom: 0;
	letter-spacing: 0.2em;
}
@media screen and (max-width: 767px) {
	.main_wrap-txt h1 {
		font-size: 2rem;
	}
	.main_wrap-txt .efont {
		font-size: 1.2rem;
	}
}

@media screen and (min-width: 768px) {
	.main_wrap-txt h1 {
		font-size: 3.5rem;
	}
	.main_wrap-txt .efont {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 1199px){
	.main_wrap-txt {
		bottom: 10.7rem;
		left: 5.1282%;
		width: 94.8718%;
	}
}
@media screen and (min-width: 1200px){
	.main_wrap-txt {
		bottom: 6rem;
		left: 3.33335%;
		width: 93.3333%;
	}
}

/* ================================================ */
/* NEWS FV
------------------------------------------------------ */
.fv-post-news {
	position: absolute;
	z-index: 2;
}
.fv-post-news a {
	display: flex;
	align-items: center;
	text-decoration: none;
	color: #fff;
	line-height: 1;
}
.fv-post-news-item-date {
	margin-bottom: 0;
}
.fv-post-news-item-ttl {
	margin-bottom: 0;
}
.fv-post-news .common-arrow-ani {
	position: absolute;
	top: calc(50% - 1rem);
}
@media screen and (max-width: 1199px) {
	.fv-post-news {
		left: 0;
		bottom: 0;
		width: 100%;
	}
	.fv-post-news a {
		background-color: rgb(0, 0, 0, 0.3);
		height: 6rem;
		padding-right: 5.1282%;
		padding-left: 5.1282%;
	}
	.fv-post-news-item-efont{
		display: none;
	}
	.fv-post-news-item-date {
		font-size: 1.1rem;
		width: 7.2rem;
	}
	.fv-post-news-item-ttl {
		font-size: 1.2rem;
		width: calc(100% - 9.6rem);
	}
	.fv-post-news .common-arrow-ani {
		right: 5.1282%;
	}
}
@media screen and (min-width: 1200px) {
	.fv-post-news {
		right: 3.33335%;
		bottom: 6rem;
		width: 50rem;
		border-bottom: 1px rgb(255, 255, 255,0.5) solid;
	}
	.fv-post-news a {
		height: 5rem;
	}
	.fv-post-news-item-efont{
		font-size: 1.3rem;
		width: 6rem;
		margin-bottom: 0;
	}
	.fv-post-news-item-date {
		font-size: 1.3rem;
		width: 10rem;
	}
	.fv-post-news-item-ttl {
		font-size: 1.4rem;
		width: calc(100% - 20rem);
	}
	.fv-post-news .common-arrow-ani {
		right: 0;
	}
}

/* ================================================ */
/* EVENT イベント情報
------------------------------------------------------ */
@media screen and (max-width: 1199px) {
	.top-event-wrap {
		padding-top: 6.8rem;
		padding-bottom: 7rem;
	}
}

@media screen and (min-width: 1200px) {
	.top-event-wrap {
		padding-top: 15rem;
		padding-bottom: 16rem;
	}
}

/*ttl*/
@media screen and (max-width: 991px){
	.top-event-ttl-wrap .top-bfont{
		margin-bottom: 3rem;
	}
}
@media screen and (min-width: 992px) {
	.top-event-ttl-wrap {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}
	.top-event-ttl-wrap .top-bfont{
		margin-bottom: 0;
	}
}
@media screen and (max-width: 1199px) {
	.top-event-ttl-wrap {
		margin-bottom: 4rem;
		padding-bottom: 2.2rem;
	}
}
@media screen and (min-width: 1200px) {
	.top-event-ttl-wrap {
		margin-bottom: 7rem;
		padding-bottom: 4.5rem;
	}
}


/* ================================================ */
/* WORKS  施工事例
------------------------------------------------------ */
/* スクロールで変更 */
.top-works-wrap{
	transition: .6s;
}
.common-works-item a{
	color: #000;
}
.block-bg_inner .common-works-item a{
	color: #fff;
}
@media screen and (max-width: 991px){
	.top-works-ttl-wrap{
		border-bottom: 1px rgb(0, 0, 0,0.75) solid;
	}
	.block-bg_inner .top-works-ttl-wrap{
		border-bottom: 1px rgb(255, 255, 255,0.75) solid;
	}
}
@media screen and (min-width: 992px){
	.top-works-ttl-wrap .top-bfont{
		border-bottom: 1px rgb(0, 0, 0,0.75) solid;
	}
	.block-bg_inner .top-works-ttl-wrap .top-bfont{
		border-bottom: 1px rgb(255, 255, 255,0.75) solid;
	}
}

/* 枠 */
.top-works-inner {
	margin-left: auto;
}
@media screen and (max-width: 767px){
	.top-works-btn-sp{
		display: none;
	}
}
@media screen and (min-width: 768px){
	.top-works-btn-pc{
		display: none;
	}
	.top-works-btn-sp{
		padding-top: 2.4rem;
	}
}
@media screen and (max-width: 991px){
	.top-works-inner {
		width: 92.5641%;
	}
	.top-works-ttl-wrap{
		margin-right: 8.0332%;
		margin-bottom: 4rem;
		padding-bottom: 2.8rem;
	}
	.top-works-ttl-wrap .top-bfont{
		margin-bottom: 3.2rem;
	}
	.top-works-ttl-wrap p{
		margin-bottom: 0;
	}
}
@media screen and (min-width: 992px){
	.top-works-inner{
		display: flex;
		margin-right: auto;
		align-items: flex-start;
	}
	.top-works-ttl-wrap{
		width: 31.25%;
		order: 2;
		position: sticky;
	}
	.top-works-post-wrap{
		width: 68.75%;
		order: 1;
	}
}
@media screen and (min-width:992px) and (max-width:1199px){
	.top-works-inner{
		display: flex;
		width: 85.1282%;
	}
	.top-works-ttl-wrap{
		top: calc(50vh - 15rem);
	}
	.top-works-ttl-wrap .top-bfont{
		margin-bottom: 3.6rem;
		padding-bottom: 3rem;
	}
}
@media screen and (max-width: 1199px) {
	.top-works-wrap {
		padding-top: 6.8rem;
		padding-bottom: 7rem;
	}
}
@media screen and (min-width: 1200px) {
	.top-works-wrap {
		padding-top: 20rem;
		padding-bottom: 15rem;
	}
	.top-works-inner{
		width: 88.8889%;
	}
	.top-works-ttl-wrap{
		padding-left: 8.75%;
		top: calc(50vh - 18rem);
	}
	.top-works-ttl-wrap .top-bfont{
		margin-bottom: 4.4rem;
		padding-bottom: 4rem;
	}
	.top-works-ttl-wrap p{
		margin-bottom: 4rem;
	}
}
@media screen and (min-width: 1600px){
	.top-works-ttl-wrap{
		padding-right: 3.75%;
	}
}

/*swiper 枚数が足りないとき*/
@media screen and (min-width: 576px) {
	.top-works-post-swiper:not(.swiper-initialized) .swiper-wrapper {
		display: flex;
		flex-wrap: wrap;
		width: auto;
	}
	.top-works-post-swiper:not(.swiper-initialized) .swiper-slide {
		width: calc(100% / 2);
	}
}

@media screen and (min-width:576px) and (max-width:991px) {
	.top-works-post-swiper:not(.swiper-initialized) .swiper-wrapper {
		margin-right: -1.3rem;
		margin-left: -1.3rem;
	}

	.top-works-post-swiper:not(.swiper-initialized) .swiper-slide {
		padding-right: 1.3rem;
		padding-left: 1.3rem;
	}
}

@media screen and (min-width:992px) and (max-width:1399px) {
	.top-works-post-swiper:not(.swiper-initialized) .swiper-wrapper {
		margin-right: -1.6rem;
		margin-left: -1.6rem;
	}

	.top-works-post-swiper:not(.swiper-initialized) .swiper-slide {
		padding-right: 1.6rem;
		padding-left: 1.6rem;
	}
}
@media screen and (max-width: 1199px){
	.top-works-post-swiper:not(.swiper-initialized){
		padding-right: 8.0332%;
	}
}
@media screen and (min-width: 1400px) {
	.top-works-post-swiper:not(.swiper-initialized) .swiper-wrapper {
		margin-right: -2rem;
		margin-left: -2rem;
	}

	.top-works-post-swiper:not(.swiper-initialized) .swiper-slide {
		padding-right: 2rem;
		padding-left: 2rem;
	}
}

/* ================================================ */
/* VOICE  お客様の声 / MODEL HOUSE モデルハウス
------------------------------------------------------ */
@media screen and (max-width: 1199px) {
	.top-voice-modelhouse-wrap {
		padding-top: 6.4rem;
	}
}

@media screen and (min-width: 1200px) {
	.top-voice-modelhouse-wrap {
		padding-top: 15rem;
	}
}

/* ================================================ */
/* VOICE  お客様の声
------------------------------------------------------ */
@media screen and (max-width: 1199px) {
	.top-voice-wrap {
		padding-bottom: 6rem;
	}
}

@media screen and (min-width: 1200px) {
	.top-voice-wrap {
		padding-bottom: 15rem;
	}
}

/*ttl wrap*/
@media screen and (max-width: 991px) {
	.top-voice-ttl-wrap .top-bfont{
		margin-bottom: 3.2rem;
	}
}
@media screen and (min-width: 992px) {
	.top-voice-ttl-wrap {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}
	.top-voice-ttl-wrap .top-bfont{
		margin-bottom: 0;
	}
}
@media screen and (max-width: 1199px) {
	.top-voice-ttl-wrap {
		margin-bottom: 4rem;
		padding-bottom: 2.4rem;
	}
}
@media screen and (min-width: 1200px) {
	.top-voice-ttl-wrap {
		margin-bottom: 7rem;
		padding-bottom: 4.4rem;
	}
}


/* ================================================ */
/* MODEL HOUSE モデルハウス
------------------------------------------------------ */
.top-modelhouse-inner {
	display: flex;
	margin-right: auto;
	margin-left: auto;
}
.top-modelhouse-inner-txt {
	order: 2;
}
.top-modelhouse-txt {
	letter-spacing: 0.02em;
}
.top-modelhouse-inner-img {
	order: 1;
}
@media screen and (max-width: 991px){
	.top-modelhouse-inner {
		flex-direction: column;
	}
	.top-modelhouse-inner-txt .top-bfont {
		margin-bottom: 2rem;
	}
	.top-modelhouse-inner-img {
		margin-bottom: 3rem;
	}
}
@media screen and (min-width: 992px){
	.top-modelhouse-inner{
		align-items: center;
	}
	.top-modelhouse-inner-txt{
		width: 41.4286%;
		padding-left: 7%;
	}
	.pc-bdb-1-ccccc2-s{
		border-bottom: 1px #ccccc2 solid;
	}
	.top-modelhouse-inner-img{
		width: 58.5714%;
	}
}
@media screen and (min-width:992px) and (max-width:1199px){
	.top-modelhouse-inner-txt .top-bfont {
		padding-bottom: 2.8rem;
		margin-bottom: 3rem;
	}
}
@media screen and (max-width: 1199px) {
	.top-modelhouse-wrap {
		margin-bottom: 7rem;
	}

	.top-modelhouse-inner {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}

	.top-modelhouse-inner {
		width: 84.3373%;
	}
	.top-modelhouse-txt {
		margin-bottom: 3.2rem;
	}
}

@media screen and (min-width: 1200px) {
	.top-modelhouse-wrap {
		margin-bottom: 18rem;
	}
	.top-modelhouse-inner {
		padding-top: 15rem;
		padding-bottom: 15rem;
		width: 87.5%;
	}
	.top-modelhouse-inner-txt .top-bfont {
		padding-bottom: 3.8rem;
		margin-bottom: 4rem;
	}
	.top-modelhouse-txt {
		margin-bottom: 5.6rem;
	}
}

/* ================================================ */
/* BUILDING A HOUSE 家づくり
------------------------------------------------------ */
.top-building-a-house {
	position: relative;
}
.top-building-a-house-img-filter {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 1;
}
.top-building-a-house-ttl-wrap {
	transition: none;
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
}
.top-building-a-house-ttl {
	color: #fff;
	margin-bottom: 0;
	line-height: 1;
}
@media screen and (min-width: 992px) {
	.top-building-a-house {
		height: 100vh;
	}
	.top-building-a-house-inner {
		position: sticky;
		top: 0;
		height: 100vh;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	.top-building-a-house-img-wrap {
		overflow: hidden;
		transform: scale(0.8);
		transition: none;
	}
	.top-building-a-house-img-filter {
		opacity: 0;
	}
	.top-building-a-house-img {
		object-fit: cover;
		height: 100vh;
	}
	.top-building-a-house-ttl {
		opacity: 0;
	}
}
@media screen and (max-width: 1199px){
	.top-building-a-house-ttl {
		font-size: 2.3rem;
	}
}
@media screen and (min-width: 1200px){
	.top-building-a-house-ttl {
		font-size: 3.6rem;
	}
}

/* ================================================ */
/* CONCEPT～共通
------------------------------------------------------ */
@media screen and (max-width: 1199px) {
	.container-small-100-inner-concept{
		width: 85.1282%;
		margin-right: auto;
		margin-left: auto;
	}
}

/* ================================================ */
/* CONCEPT
------------------------------------------------------ */
.top-concept-ttl{
	line-height: 1;
}
.top-concept-ttl{
	letter-spacing: 0.05em;
}
.top-concept-inner-ttl{
	letter-spacing: 0.08em;
}
@media screen and (max-width: 991px){
	.top-concept-inner-ttl{
		margin-bottom: 3.2rem;
	}
	.top-concept-inner-txt br{
		display: none;
	}
}
@media screen and (min-width: 992px){
	.top-concept-inner{
		display: flex;
	}
	.top-concept-inner-ttl{
		width: 47.1429%;
	}
	.top-concept-inner-txt-btn-box{
		width: 52.8571%;
	}
}
@media screen and (max-width: 1199px) {
	.top-concept-wrap{
		padding-top: 5.6rem;
		padding-bottom: 7rem;
	}
	.top-concept-ttl{
		font-size: 1.2rem;
		margin-bottom: 3.8rem;
	}
	.top-concept-inner{
		width: 92.1687%;
		margin-left: auto;
	}
	.top-concept-inner-ttl{
		font-size: 2rem;
	}
}
@media screen and (min-width: 1200px) {
	.top-concept-wrap{
		padding-top: 11.5rem;
		padding-bottom: 12rem;
	}
	.top-concept-inner{
		margin-left: auto;
	}
	.top-concept-ttl{
		font-size: 1.5rem;
		margin-bottom: 8rem;
	}
	.top-concept-inner-ttl{
		font-size: 3.5rem;
		margin-bottom: 0;
	}
}
@media screen and (min-width: 1600px){
	.top-concept-inner{
		width: 87.5%;
	}
}

/* ================================================ */
/* 3item
------------------------------------------------------ */
.top-3item-wrap{
	display: block;
	text-decoration: none;
	color: #000;
}
.top-3item-wrap:hover{
	color: #000;
}
.top-3item-inner{
	display: flex;
}
.top-3item-inner .top-concept-inner-txt{
	margin-bottom: 4.4rem;
}
@media screen and (max-width: 991px){
	.top-3item-inner{
		flex-direction: column;
	}
	.top-3item-inner-txt{
		order: 2;
		width: 87.3494%;
	}
	.top-3item-inner-img{
		order: 1;
		margin-bottom: 3.2rem;
	}
}
@media screen and (min-width: 992px){
	.top-3item-inner{
		display: flex;
	}
	.top-3item-inner-txt{
		width: 43.75%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		padding-top: 5.6rem;
		padding-bottom: 4rem;
		padding-right: 5%;
	}
	.top-3item-inner-img{
		width: 56.25%;
	}
}
@media screen and (max-width: 1199px){
	.top-3item-inner{
		padding-top: 5rem;
		padding-bottom: 3.6rem;
	}
}
@media screen and (min-width: 1200px){
	.top-3item-inner-txt{
		padding-top: 5.6rem;
		padding-bottom: 4rem;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	/* ani */
	:root {
		interpolate-size: allow-keywords;
	}
	.top-3item-wrap{
		overflow: hidden;
		height: 14rem;
		transition: .6s;
	}
	.top-3item-wrap:hover{
		height: initial;
	}
}

/* ================================================ */
/* ABOUT US
------------------------------------------------------ */
.top-about-inner-img02{
	margin-left: auto;
}
@media screen and (max-width: 991px){
	.top-about-inner-img01{
		margin-bottom: 4rem;
		width: 75.3012%;
	}
	.top-about-inner-img02{
		margin-bottom: 3.6rem;
		width: 69.2771%;
	}
	.top-about-inner-list-box{
		width: 84.3373%;
	}
}
@media screen and (min-width: 992px){
	.top-about-wrap{
		position: relative;
	}
	.top-about-inner-ttl-txt-box{
		order: 1;
		width: 68.7679%;
		padding-top: 9rem;
	}
	.top-about-inner{
		width: 41.6667%;
		margin-left: auto;
		display: flex;
		flex-direction: column;
	}
	.top-about-inner-img01{
		left: 2.381%;
		width: 45.2381%;
		position: absolute;
	}
	.top-about-inner-img02{
		width: 78.7966%;
	}
	.top-about-inner-img-box{
		order: 3;
	}
	.top-about-inner-list-box{
		order: 2;
		margin-bottom: 15.8rem;
		width: 68.7679%;
	}
}
@media screen and (min-width:992px) and (max-width:1199px){
	.top-about-inner-img01{
		top: 8rem;
	}
	.top-about-inner-list-box{
		margin-bottom: 8rem;
	}
}
@media screen and (max-width: 1199px){
	.top-about-wrap{
		padding-top: 8rem;
		padding-bottom: 8rem;
	}
	.top-about-inner-ttl-txt-box{
		margin-bottom: 5.2rem;
	}
	.top-about-wrap .top-bfont{
		margin-bottom: 3rem;
	}
}
@media screen and (min-width: 1200px){
	.top-about-wrap{
		padding-top: 18rem;
		padding-bottom: 18rem;
		margin-top: 18rem;
	}
	.top-about-inner-ttl-txt-box{
		margin-bottom: 6.4rem;
	}
	.top-about-wrap .top-bfont{
		margin-bottom: 7.2rem;
	}
	.top-about-inner-img01{
		top: 18rem;
	}
	.top-about-inner-list-box{
		margin-bottom: 15.8rem;
	}
}

/* ================================================ */
/* Unchanging peace of mind,even 20 years from now.
------------------------------------------------------ */
.top-upome2yfn-wrap{
	display: flex;
	justify-content: center;
	align-items: center;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.upome2ysn-txt{
	letter-spacing: 0.3em;
	text-align: center;
	margin-bottom: 0;
	line-height: 2;
}
@media screen and (max-width: 767px){
	.top-upome2yfn-wrap{
		aspect-ratio: 1 / 1.026;
		background-image: url(../images/top-upome2yfn-bg-sp.webp);
	}
}
@media screen and (min-width: 768px){
	.top-upome2yfn-wrap{
		aspect-ratio: 1 / 0.444;
		background-image: url(../images/top-upome2yfn-bg-pc.webp);
	}
}
@media screen and (max-width: 1199px){
	.top-upome2yfn-wrap{
		margin-bottom: 7rem;
	}
	.upome2ysn-txt{
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1200px){
	.top-upome2yfn-wrap{
		margin-bottom: 18rem;
	}
	.upome2ysn-txt{
		font-size: 2rem;
	}
}

/* ================================================ */
/* ESTATE
------------------------------------------------------ */
.top-estate-inner{
	display: flex;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 991px){
	.top-estate-inner{
		flex-direction: column;
	}
	.top-estate-inner-txt{
		order: 2;
	}
	.top-estate-inner-img{
		order: 1;
		margin-bottom: 3.2rem;
	}
}
@media screen and (min-width: 992px){
	.top-estate-inner{
		align-items: center;
	}
	.top-estate-inner-txt{
		padding-right: 6.9286%;
	}
}
@media screen and (max-width: 1199px){
	.top-estate-wrap{
		padding-bottom: 6.4rem;
	}
	.top-estate-inner{
		width: 84.3373%;
		padding-top: 5rem;
		padding-bottom: 6.4rem;
	}
	.top-estate-inner-txt .top-bfont{
		margin-bottom: 2.4rem;
	}
	.top-estate-inner-txt-txt{
		margin-bottom: 1.6rem;
	}
}
@media screen and (min-width: 1200px){
	.top-estate-wrap{
		padding-bottom: 15rem;
	}
	.top-estate-inner{
		width: 87.5%;
		padding-top: 15rem;
		padding-bottom: 15rem;
	}
	.top-estate-inner-txt .top-bfont{
		margin-bottom: 4.8rem;
	}
	.top-estate-inner-txt-txt{
		margin-bottom: 3rem;
	}
}

/* ================================================ */
/* INFORMATION
------------------------------------------------------ */
.top-information-wrap .top-bfont{
	margin-bottom: 0;
}
@media screen and (max-width: 991px){
	.top-information-wrap .tab-content{
		border-top: 1px rgb(204, 204, 194,0.75) solid;
	}
	.common-information-wrap{
		margin-bottom: 4rem;
	}
	.tab-content .bt_more{
		margin-right: auto;
		margin-left: auto;
	}
}
@media screen and (max-width: 1199px){
	.top-information-wrap{
		padding-bottom: 5.4rem;
	}
	.top-information-wrap .top-bfont{
		padding-bottom: 2rem;
	}
}
@media screen and (min-width: 1200px){
	.top-information-wrap{
		padding-bottom: 14rem;
	}
	.top-information-wrap .top-bfont{
		padding-bottom: 4rem;
	}
}
/*********************tab*********************/
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
}
.tab-label {
  text-align: center;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
}
.tab-label .tab-label-color{
  color: #808080;
  display: block;
  transition: .5s;
  position: relative;
}
.tab-label .tab-label-color::before{
	content: " ";
	display: block;
	width: 0.5rem;
	height: 0.5rem;
	background-color: #00693e;
	position: absolute;
	top: calc(50% - 0.3rem);
	left: 0;
	opacity: 0;
	transition: .3s;
	border-radius: 50%;
}
.tab-switch:checked+.tab-label .tab-label-color {
  color: #000;
}
.tab-switch:checked+.tab-label .tab-label-color::before{
	opacity: 1;
}
.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}
.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  opacity: 1;
  transition: .5s opacity;
}
.tab-switch {
  display: none;
}
@media screen and (min-width: 992px){
	.tab-wrap{
		padding-left: 21.4286%;
		position: relative;
	}
	.tab-label{
		position: absolute;
		top: 5rem;
		left: 0;
	}
	#tab02+.tab-label{
		top: 8.8rem;
	}
	#tab04+.tab-label{
		top: 12.5rem;
	}
	.tab-content .bt_more{
		position: absolute;
		top: 20rem;
		left: 0;
		width: 100%;
	}
}
@media screen and (max-width: 1199px){
	.tab-label {
		padding-right: 1.3rem;
		font-size: 1.3rem;
		margin-bottom: 3rem;
	}
	.tab-label .tab-label-color{
		border-radius: 1.1rem;
	}
	.tab-switch:checked+.tab-label .tab-label-color{
		padding-left: 1rem;
	}
}
@media screen and (min-width: 1200px){
	.tab-label {
		padding-right: 0.8rem;
		padding-left: 0.8rem;
		line-height: 3.2rem;
		font-size: 1.5rem;
		margin-bottom: 5.6rem;
	}
	.tab-label .tab-label-color{
	border-radius: 1.6rem;
	}
	.tab-switch:checked+.tab-label .tab-label-color{
		padding-left: 1.3rem;
	}
}
/* 個別設定 */
@media screen and (max-width: 1199px){
	.tab-label-sp-75 .tab-label{
		max-width: 7.5rem;
	}
	.tab-label-sp-90 .tab-label{
		max-width: 9rem;
	}
}
@media screen and (min-width: 1200px){
	.tab-label-sp-75 .tab-label{
		max-width: 10.4rem;
	}
	.tab-label-sp-90 .tab-label{
		max-width: 12rem;
	}
}

/* ================================================ */
/* Instagram
------------------------------------------------------ */
.top-Instagram-ttl-wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top-Instagram-ttl-wrap .top-bfont{
	margin-bottom: 0;
}
.top-Instagram-ttl-btn a{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	border-radius: 50%;
	transition: .3s;
}
.top-Instagram-ttl-btn a:hover{
	background-color: #333;
}
.top-Instagram-ttl-btn a path{
	fill: #000;
	transition: .3s;
}
.top-Instagram-ttl-btn a:hover path{
	fill: #fff;
}
.top-Instagram-ttl-btn a svg{
	height: auto;
}
@media screen and (max-width: 1199px) {
	.top-Instagram-wrap{
		padding-bottom: 9rem;
	}
	.top-Instagram-ttl-wrap{
		margin-bottom: 1.6rem;
	}
	.top-Instagram-ttl-btn a{
		width: 5rem;
		height: 5rem;
	}
	.top-Instagram-ttl-btn a svg{
		width: 1.6rem;
	}
}
@media screen and (min-width: 1200px) {
	.top-Instagram-wrap{
		padding-bottom: 20rem;
	}
	.top-Instagram-ttl-wrap{
		padding-bottom: 8rem;
	}
	.top-Instagram-ttl-btn{
		width: 16rem;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.top-Instagram-ttl-btn::before{
		content: "follow us";
		display: block;
		font-size: 1.5rem;
		font-family: "Figtree", sans-serif;
		font-weight: 400;
		line-height: 1;
	}
	.top-Instagram-ttl-btn a{
		width: 8rem;
		height: 8rem;
	}
	.top-Instagram-ttl-btn a svg{
		width: 2rem;
	}
}

/* ================================================ */
/* Instagram slide
------------------------------------------------------ */
.top-Instagram-wrap #sb_instagram #sbi_images{
	padding-top: 0;
	padding-bottom: 0;
}
.top-Instagram-wrap #sbi_images{
	display: flex!important;
}
.top-Instagram-wrap .swiper-wrapper {
  transition-timing-function: linear;
}
.top-Instagram-wrap .sbi_item,.top-Instagram-wrap #sb_instagram .sbi_photo,.top-Instagram-wrap #sb_instagram .sbi_photo img{
	aspect-ratio: 1 / 1;
}
.top-Instagram-wrap #sb_instagram .sbi_photo{
	height: initial!important;
}
@media screen and (max-width: 1199px){
	.top-Instagram-inner-main #sb_instagram #sbi_images .sbi_item{
		margin-right: 12px !important;
	}
}
@media screen and (min-width: 1200px){
	.top-Instagram-inner-main #sb_instagram #sbi_images .sbi_item{
		margin-right: 32px !important;
	}
}

/* ================================================ */
/* Instagram slide customize
------------------------------------------------------ */
.top-Instagram-wrap .instagram-swiper .sbi_photo {
  aspect-ratio: 1 / 1;
  background-size: cover;
  background-position: center;
  height: auto !important;
}
.top-Instagram-wrap .instagram-swiper {
  overflow: hidden;
}
.top-Instagram-wrap .instagram-swiper .sbi_item {
  margin: 0 !important;
}
.top-Instagram-wrap .instagram-swiper a {
  display: block;
  width: 100%;
  height: 100%;
}
.top-Instagram-wrap a img{
	display: none;
}
.top-Instagram-wrap .sbi_playbtn,.top-Instagram-wrap .svg-inline--fa{
	filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, .4));
	color: rgba(255,255,255,1);
	display: block!important;
	position: absolute;
	z-index: 1;
	font-style: normal !important;
	text-shadow: 0 0 8px rgba(0,0,0,.8);
}
.top-Instagram-wrap .sbi_playbtn{
	top: 50%;
	left: 50%;
	margin-top: -24px;
	margin-left: -19px;
	padding: 0;
	font-size: 48px;
	width: 48px;
}
.top-Instagram-wrap .fa-clone{
	height: 1em;
	right: 12px;
	top: 12px;
	font-size: 24px;
	text-shadow: 0 0 8px rgba(0,0,0,.3);
}